#Fri Oct 17 14:08:02 PDT 2008
wo.system.root=/System
wo.user.frameworks=/Users/chuck/Library/Frameworks
wo.system.frameworks=/System/Library/Frameworks
wo.bootstrapjar=/System/Library/WebObjects/JavaApplications/wotaskd.woa/WOBootstrap.jar
wo.network.frameworks=/Network/Library/Frameworks
wo.api.root=/Developer/ADC%20Reference%20Library/documentation/WebObjects/Reference/API/
wo.network.root=/Network
wo.extensions=/Library/WebObjects/Extensions
wo.user.root=/Users/chuck
wo.local.frameworks=/Library/Frameworks
wo.apps.root=/Library/WebObjects/Applications
wo.local.root=/

